@charset "utf-8"; 
body{ min-width:1304px; overflow-x:hidden;}
body{ margin:0; padding:0; font-size:14px; font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif; background-color:#181109;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif;text-decoration:none;outline:none; cursor:pointer}
a:hover{ text-decoration:none;}
span{outline:none;}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
.huanta_footer_box{ padding-bottom:10px;}
.big_bg{ background:url(https://ht.wanmei.com/images/cover2201/big_bg.jpg) center top no-repeat #000;background-attachment:fixed}

/* right_bar */
.right_bar{ position:fixed; width:195px; height:291px; right:0; top:50%; margin-top:-240px; background:url(https://ht.wanmei.com/images/cover220708/right_bar.png); z-index:50; overflow:hidden;}
#btn_slide{ position:absolute; width:29px; height:131px; left:3px; top:119px; cursor:pointer;}
.slide_off{ background:url(https://ht.wanmei.com/images/main220602/btn_slide_off.png) no-repeat center;}
.slide_on{ background:url(https://ht.wanmei.com/images/main220602/btn_slide_on.png) no-repeat center;}
.r_bar_cont{ position:absolute; width:165px; height:291px; left:29px; top:0px;}
.ewm_cont_wrap{ height:184px; padding-top:1px; overflow:hidden;}
.ewm_cont{ display:none;}
.ewm_border{ width:109px; height:106px; margin:21px auto 0; padding-top:4px; background:url(https://ht.wanmei.com/images/main220602/ewm_border.png);}
.ewm_border img{ display:block; width:101px; height:101px; margin:0 auto;}
.ewm_cont p{ margin-top:8px; font-size:14px; line-height:16px; color:#fbf3cd; text-align:center;}
.ewm_cont p.ft13{ font-size:13px;}
.ewm_icon_list{ width:144px; height:96px; margin:0 auto;}
.ewm_icon_list li{ float:left; width:38px; height:38px; margin:0 5px 9px; cursor:pointer;}
.icon_wx{background:url(https://ht.wanmei.com/images/main220602/icon_wx.png);}
.icon_wb{background:url(https://ht.wanmei.com/images/main220602/icon_wb.png);}
.icon_qq{background:url(https://ht.wanmei.com/images/main220602/icon_qq.png);}
.icon_dl{background:url(https://ht.wanmei.com/images/main220602/icon_dl.png);}
.icon_kf{background:url(https://ht.wanmei.com/images/main220602/icon_kf.png);}
.ewm_icon_list li.on{ background-position:0 -38px}

.float_qmx{ position:fixed; width:210px; height:207px; right:0; top:50%; margin-top:80px; z-index:50;}

.bg_video_4k_container{ position:fixed; width:100%; height:2160px; overflow:hidden; z-index:-1;}
.bg_video_4k{ position:absolute; width:3840px; height:2160px; left:50%; margin-left:-1920px; top:0;}
.bg_video_4k video{ width:100%;}
.btn-version{ position:fixed;right:0; top:50%; margin-top:80px;z-index: 333;}

.wrap{ position:relative; max-width:1920px; margin:0 auto; overflow:hidden;}
/* head */
.head_box{ position:relative; height:1080px; background:url(https://ht.wanmei.com/images/cover220708/head_img.jpg) center top no-repeat; overflow:hidden;}
.logo{ position:absolute; left:16px; top:5px; z-index:10;}
.title_qingbao{ position:absolute; left:171px; top:83px; z-index:10;}
.link_main{ position:absolute; width:200px; height:52px; right:73px; top:35px; background:url(https://ht.wanmei.com/images/cover220708/btn_main.png) center 0; z-index:10;}
.link_main:hover{ background-position:0 bottom;}
.logout{ display:none; position:absolute; width:400px; height:42px;right:73px; top:85px;font-size:22px; line-height:42px; color:#ad6200; text-align:right;z-index:10;}
.btn_logout{ cursor:pointer;}

.music_switch{ position:absolute; width:40px; height:30px; top:48px; right:300px; cursor:pointer; z-index:10;}
.music_switch span{ position:absolute; width:4px; bottom:0; background:#66a5e7;}
.music_switch .s1{ height:11px; right:0px;}
.music_switch .s2{ height:21px; right:10px;}
.music_switch .s3{ height:28px; right:20px;}
.music_switch .s4{ height:13px; right:30px;}
.music_switch.active .s1{ animation:wave 0.66s linear infinite; -webkit-animation:wave 0.66s linear infinite; -ms-animation:wave 0.66s linear infinite;}
.music_switch.active .s2{ animation:wave 0.8s linear infinite; -webkit-animation:wave 0.8s linear infinite; -ms-animation:wave 0.8s linear infinite;}
.music_switch.active .s3{ animation:wave 0.7s linear infinite; -webkit-animation:wave 0.7s linear infinite; -ms-animation:wave 0.7s linear infinite;}
.music_switch.active .s4{ animation:wave 0.5s linear infinite; -webkit-animation:wave 0.5s linear infinite; -ms-animation:wave 0.5s linear infinite;}
@keyframes wave{
	0%{ height:10px;}
	50%{ height:28px;}
	100%{ height:10px;}
}
@-webkit-keyframes wave{
	0%{ height:10px;}
	50%{ height:28px;}
	100%{ height:10px;}
}
@-ms-keyframes wave{
	0%{ height:10px;}
	50%{ height:28px;}
	100%{ height:10px;}
}
.years12{ position:absolute; left:48px; top:767px; z-index:6;}

.cont{ position:relative; width:1304px; height:100%; margin:0 auto;}
.bg_video{ position:absolute; width:1920px; height:100%; left:50%; margin-left:-960px; top:0; overflow:hidden;}
.bg_video video{ display:block; width:100%;}
.head_gai{ position:absolute; width:1920px; height:36px; left:0; bottom:0; background:url(https://ht.wanmei.com/images/cover220708/head_gai.png); z-index:6;}
.head_zs{ position:absolute; width:1920px; height:203px; left:0; bottom:0; background:url(https://ht.wanmei.com/images/cover220708/zhuangshi.png); z-index:6;}
/* download */
.download_box{ position:absolute; width:511px; height:175px; left:50%; margin-left:-255px; top:587px;background:url(https://ht.wanmei.com/images/main2202/down_box.png); z-index:20;}
.download_ewm_box{ position:absolute; width:118px; height:115px; padding-top:3px; left:62px; top:23px; border:1px solid #7b6942;}
.download_ewm{ display:block; width:108px; height:108px; margin:0 auto; border:2px solid #d4ab5b;}
.download_box a{ position:absolute; width:170px; height:54px;}
.download_box a.link_download_ios{ left:192px; top:24px; background:url(https://ht.wanmei.com/images/main2202/btn_down_ios.png)}
.download_box a.link_download_android{ left:192px; top:83px;background:url(https://ht.wanmei.com/images/main2202/btn_down_android.png)}
.download_box a.link_download_desk{ width:102px; height:72px; left:373px; top:24px;background:url(https://ht.wanmei.com/images/main2202/btn_down_desk.png)}
.download_box a.link_desk_xz{ width:102px; height:37px; left:373px; top:106px;background:url(https://ht.wanmei.com/images/main2202/btn_xuzhi.png)}

.download_box2{ width:445px; height: 167px; top:706px; margin-left:-236px;background:none;}
.download_box2 .download_ewm_box{ left:88px;}
.download_box2 a.link_download_ios,.download_box2 a.link_download_android{ left:219px;}
.download_box2 .link_download_desk,.download_box2 .link_desk_xz{ display:none;}

.slgBox{position:absolute; left:50%; top:382px;margin-left: -700px;width:900px;height: 297px;background: url(https://ht.wanmei.com/images/cover220708/slogan.png) no-repeat 0 0; z-index:6;}
.slogan{ position:absolute; left:216px; top:745px; z-index:6;}
.slgBox a{display: block;width: 610px;height: 40px;position: absolute;left: 80px;bottom: 0;}
.btn_video{position:absolute; width:104px; height:90px; left:50%; margin-left: -74px; top:400px; background:url(https://ht.wanmei.com/images/cover220708/btn_v_play.png); z-index:10; cursor:pointer;}
.btn_video:hover{ background-position:0 bottom;}

.yyBox{display: block; width: 176px; height: 156px; z-index: 21; background: url(https://ht.wanmei.com/images/cover220401/btn_yy.png) no-repeat 0 0; position: absolute; left: 300px; top: 713px;}
.yyBox:hover{background-position: 0 bottom;}
.yyBox span{display: none; width: 552px; height: 230px; background: url(https://ht.wanmei.com/images/cover220401/prize.png?1) no-repeat 0 0; position: absolute; left: -170px; top: -250px;}
.yyBox:hover span{display: block;}

.ani_quan1{ animation:key_quan1 5s linear infinite; -webkit-animation:key_quan1 5s linear infinite; -ms-animation:key_quan1 5s linear infinite;}
@keyframes key_quan1{
	0%{ transform:rotate(0deg)}
	100%{ transform:rotate(360deg)}
}
@-webkit-keyframes key_quan1{
	0%{ -webkit-transform:rotate(0deg)}
	100%{ -webkit-transform:rotate(360deg)}
}
@-ms-keyframes key_quan1{
	0%{ -ms-transform:rotate(0deg)}
	100%{ -ms-transform:rotate(360deg)}
}


/* yy  */
.yyMain{height: 984px; background: url(https://ht.wanmei.com/images/cover220401/yybg.jpg) no-repeat center 0;}
.yyTitle{height: 245px; background: url(https://ht.wanmei.com/images/cover220401/yyTitle.png) no-repeat center 25px; position: relative;}
.yyNum{width: 409px; height: 40px; background: url(https://ht.wanmei.com/images/cover220401/yynum.png) no-repeat 0 0; position: absolute; left: 50%; margin-left: -199px; top: 202px;}
.yyNum span{display: block; width: 146px; height: 40px; line-height: 40px; margin-left: 89px; text-align: center; font-size: 26px; color: #ff9a4a; font-family: Arial;}

.progress_box{height: 590px; width: 1520px; background: url(https://ht.wanmei.com/images/cover220401/progbg.png?1) no-repeat center 0; position: absolute; left: 50%; margin-left: -760px; top: 245px;}
.p_icon{display: block; width: 445px; height: 194px; background: url(https://ht.wanmei.com/images/cover220401/icon.png) no-repeat 0 0; position: absolute; left: -185px; top: -20px; z-index: 10;}
.line_box{width: 1494px; height: 3px; background: url(https://ht.wanmei.com/images/cover220401/line.png) no-repeat 0 0; position: absolute; left: 13px; top: 108px;}
.line_box div{width:0; height: 100%; display: block; background: url(https://ht.wanmei.com/images/cover220401/line_on.png) no-repeat 0 0;}
.lcb_prize{width: 1160px; height: 446px; position: absolute; left: 239px; top: 42px; z-index: 100;}
.lcb_prize span{display: block; width: 163px; height: 474px; float: left; margin-right: 30px;}
.lcb_prize span.n1{background: url(https://ht.wanmei.com/images/cover220401/prize1.png) no-repeat 0 0;}
.lcb_prize span.n2{background: url(https://ht.wanmei.com/images/cover220401/prize2.png) no-repeat 0 0;}
.lcb_prize span.n3{background: url(https://ht.wanmei.com/images/cover220401/prize3.png) no-repeat 0 0;}
.lcb_prize span.n4{background: url(https://ht.wanmei.com/images/cover220401/prize4.png) no-repeat 0 0;}
.lcb_prize span.n5{background: url(https://ht.wanmei.com/images/cover220401/prize5.png) no-repeat 0 0;}
.lcb_prize span.n6{background: url(https://ht.wanmei.com/images/cover220401/prize6.png) no-repeat 0 0;}
.lcb_prize span.on{background-position: -163px 0;}

.yy_tip{ position:absolute; width:1160px; height:30px; left:239px; top:514px;  font-size:19px; line-height:26px; color:#f4b667;text-align:center;}
.btn_pop_rule{ display:inline-block; width:104px; height:26px; background:url(https://ht.wanmei.com/images/cover220401/btn_pop_rule.png); cursor:pointer; vertical-align:bottom;}

.publicMain{position: fixed; left: 50%; top: 50%; width: 660px; height: 574px; background: url(https://ht.wanmei.com/images/cover220401/popyy.png) no-repeat center 0; margin: -287px 0 0 -330px;}
.closeBtn{display: block; width: 80px; height: 80px; background: url(https://ht.wanmei.com/images/cover220401/close.png) no-repeat 0 0; position: absolute; right: -40px; top: -22px;}
.popTitle{background: url(https://ht.wanmei.com/images/cover220401/title1.png) no-repeat center 76px; height: 160px;}
.popTitle2{background: url(https://ht.wanmei.com/images/cover220401/title2.png) no-repeat center 160px; height: 100%;}
.subMain{width: 410px; margin: 0 auto;}
.sublist{height: 60px;}
.sublist input{float: left; width: 408px; height: 44px; text-align: center; border: 1px solid #987f61; background: none; color: #FFF; font-size: 20px; outline: none;}
.subpick{height: 60px;}
.subcode{width: 408px; height: 44px; border: 1px solid #987f61; background: none; color: #FFF; font-size: 20px; margin-bottom: 15px;}
.subcode input{float: left; width: 130px; height: 44px; background: none; font-size: 20px; color: #FFF; text-align: center; outline: none; border:0px none;}
.subcode a.getCode{float: right; width: 150px; line-height: 44px; height: 44px; cursor: pointer; text-align: center; font-size: 16px; color: #fda948;}
.subcode a.getCode.on{cursor: default; color: #ccc;}
.subtext{height: 74px; font-size: 16px; line-height: 24px; color: #fda948;}
#wanmeiCaptcha_0{max-width: 100% !important;}
.yySubmit{display: block; width: 254px; height: 74px; background: url(https://ht.wanmei.com/images/cover220401/submit.png) no-repeat 0 0; cursor: pointer; margin: 0 auto; overflow: hidden; text-indent: -9999px;}
.yyText{text-align: center; line-height: 46px; color: #fda948; font-size: 26px;}

/* event */
.event_box{ position:relative; height:1044px; background:url(https://ht.wanmei.com/images/cover220708/page1.jpg) center top no-repeat; z-index:6;}
.title_event{ position:absolute; width:623px;height: 210px; left:50%; margin-left:-312px; top:30px;background: url(https://ht.wanmei.com/images/cover220708/title_event.png) no-repeat center;}
.event_cont_bg{ position:absolute; width:1160px; height:436px; left:50%; margin-left:-580px; top:275px; background:url(https://ht.wanmei.com/images/cover220708/event_lb_bg.png);}
.event_cont{ position:absolute; width:1104px; height:387px; left:29px; top:25px;}
.event_one{ display:none; position:absolute; width:1104px; height:387px; left:0; top:0;}
.event_one img{ position:absolute; width:690px; height:388px; left:0; top:0;}
.event_info{ position:absolute; width:332px; height:288px; left:734px; top:38px; overflow:hidden;}
.event_info h4{ font-size:29px; line-height:34px; color:#fff;}
.event_info .event_time{ display:block; margin-top:15px; font-size:16px; color:#c5c5c5;}
.event_info p{ margin-top:30px; font-size:16px; line-height:22px; color:#c5c5c5;}
.event_card{ position:absolute; width:1254px; height:127px; left:50%; margin-left:-627px; top:736px; z-index:5;}
.btn_prev_event,.btn_next_event{ position:absolute; width:25px; height:41px; top:43px; cursor:pointer;}
.btn_prev_event{ left:110px; background:url(https://ht.wanmei.com/images/cover220708/btn_prev.png) no-repeat;}
.btn_next_event{ right:110px; background:url(https://ht.wanmei.com/images/cover220708/btn_next.png) no-repeat;}
.eventtab_swiper{ width:940px; height:127px; margin:0 auto;}
.eventtab_swiper .swiper-slide{ width:220px; height:127px; cursor:pointer;}
.eventtab_swiper .swiper-slide div{ position:relative; width:220px; height:127px; margin:0 auto;}
.eventtab_swiper .swiper-slide div span{ display:none; width:218px; height:125px; left:0; top:0; border:1px solid #b2a1f3;}
.eventtab_swiper .swiper-slide div img{ position:absolute; width:212px; height:119px; left:4px; top:4px;}
.eventtab_swiper .swiper-slide div.on span{ display:block}

.vera_box{position: relative; height: 1084px; background:url(https://ht.wanmei.com/images/cover220708/page2.jpg) center top no-repeat; z-index:6;}
.veraTitle{height: 210px; background: url(https://ht.wanmei.com/images/cover220708/veraTitle.png) no-repeat center 0;}
.veralunbo{width: 1290px; height: 780px; margin: 0 auto; overflow: hidden; position: relative;}
.veralunbo .swiper{width: 100%; height: 100%;}
.veraImg{width: 1070px; height: 602px; margin: 0 auto; padding-top: 3px;}
.veraImg img{display: block; width: 100%; height: 100%;}
.verat{padding-top: 50px;}
.verat img{display: block; margin: 0 auto;}
.veralunbo .swiper-button-next,.veralunbo .swiper-button-prev{width: 47px; height: 80px; opacity: 1; border-radius: 0; margin-top: -135px; background-size: 100% auto;opacity: 1;}
.veralunbo .swiper-button-prev,.veralunbo .swiper-container-rtl .swiper-button-next{background: url(https://ht.wanmei.com/images/cover220708/prev.png) no-repeat 0 0;}
.veralunbo .swiper-button-next,.veralunbo .swiper-container-rtl .swiper-button-prev{background: url(https://ht.wanmei.com/images/cover220708/next.png) no-repeat 0 0;}

/* role */
.role_box{ position:relative; height:1085px; background:url(https://ht.wanmei.com/images/cover220708/role_bg.jpg) center top no-repeat;}
.title_role{ position:absolute; width:352px; height:210px;left:50%; margin-left:-176px; top:0px;z-index: 2;background: url(https://ht.wanmei.com/images/cover220708/title_role.png) no-repeat center;}
.role_wrap{ position:absolute; width:1920px; height:1085px; left:50%; margin-left:-960px; top:0; overflow:hidden;}
.role_swiper{ width:1920px; height:1085px;}
.role_swiper .swiper-slide{ position:relative; width:1920px; height:1085px;}
.role_img{ position:absolute;}
.role_nmxs .role_img{ width:1320px; height:1052px; left:292px; top:145px;}
.role_mle .role_img{ width:850px; height:960px; left:708px; top:113px;}
.role_xl .role_img{ width:933px; height:986px; left:643px; top:99px;}
.role_sme .role_img{ width:925px; height:1019px; left:577px; top:60px;}
.role_flj .role_img{ width:1189px; height:961px; left:427px; top:60px;}
.role_lb .role_img{ width:828px; height:814px; left:440px; top:130px;}
.role_bpg .role_img{ width:1428px; height:1062px; left:181px; top:22px;}
.role_ly .role_img{ width:767px; height:921px; left:744px; top:160px;}
.role_xh .role_img{ width:1031px; height:875px; left:557px; top:115px;}

.role_img img{ position:absolute; width:100%; height:100%; left:0; top:0;transition:transform 0.2s linear;-webkit-transition:transform 0.2s linear;-ms-transition:transform 0.2s linear;}

.role_info{ position:absolute; left:88px; top:404px;}
.btn_sound{ position:absolute; width:163px; height:28px; left:1255px; top:435px; background:url(https://ht.wanmei.com/images/cover2202/cv_bg.png);}
.btn_sound:hover{ background-position:0 -28px;}
.btn_sound span{ position:absolute; width:96px; height:28px; left:59px; top:0px; font-size:24px; line-height:26px; color:#bbb9ab; text-align:center;}
.btn_sound:hover span{ color:#ffb95f;}
.btn_sound i{ position:absolute; width:9px; height:14px; left:165px; top:7px; font-style:normal; background:url(https://ht.wanmei.com/images/cover2201/icon_sound2.png);}
.ani_sound{ animation:key_sound 1s linear infinite; -webkit-animation:key_sound 1s linear infinite; -ms-animation:key_sound 1s linear infinite;}
@keyframes key_sound{
	0%{ background:none}
	50%{ background:url(https://ht.wanmei.com/images/cover2201/icon_sound1.png)}
	100%{ background:url(https://ht.wanmei.com/images/cover2201/icon_sound2.png)}
}
@-webkit-keyframes key_sound{
	0%{ background:none}
	50%{ background:url(https://ht.wanmei.com/images/cover2201/icon_sound1.png)}
	100%{ background:url(https://ht.wanmei.com/images/cover2201/icon_sound2.png)}
}
@-ms-keyframes key_sound{
	0%{ background:none}
	50%{ background:url(https://ht.wanmei.com/images/cover2201/icon_sound1.png)}
	100%{ background:url(https://ht.wanmei.com/images/cover2201/icon_sound2.png)}
}
/* .role_gai{ position:absolute; width:1920px; height:31px; left:50%; margin-left:-960px; bottom:0; background:url(https://ht.wanmei.com/images/cover2202/role_gai.png); z-index:6;} */
.suishi{ position:absolute; width:1784px; height:562px; left:-188px; top:534px; background:url(https://ht.wanmei.com/images/cover2201/suishi.png); z-index:8;}
.roletab_swiper{ position:absolute; width:75px; height:352px; left:1172px; top:360px; z-index:10;}
.roletab_swiper .swiper-slide{ position:relative;width:75px; height:75px;}
.role_card{ position:relative;width:75px; height:75px;cursor:pointer; overflow:hidden;}
.role_card img{ display:none; position:absolute; width:75px; height:75px; left:0; top:0;}
.role_card span{position:absolute; width:75px; height:75px; left:0; top:0; background:url(https://ht.wanmei.com/images/cover220602/tx_kuang1.png)}
.role_card:hover img,.role_card.on img{ display:block}
.role_card:hover span,.role_card.on span{background:url(https://ht.wanmei.com/images/cover2202/tx_kuang2.png)}
.role_card_nmxs{background:url(https://ht.wanmei.com/images/cover2202/role_tab_nmxs.png) center center no-repeat;}
.role_card_bpg{background:url(https://ht.wanmei.com/images/cover220602/role_tab_bpg.png) center center no-repeat;}
.role_card_xl{background:url(https://ht.wanmei.com/images/cover2201/role_tab_xl.png) center center no-repeat;}
.role_card_sme{background:url(https://ht.wanmei.com/images/cover2202/role_tab_sme.png) center center no-repeat;}
.role_card_flj{background:url(https://ht.wanmei.com/images/cover2202/role_tab_flj.png) center center no-repeat;}
.role_card_lb{background:url(https://ht.wanmei.com/images/cover220401/role_tab_lb.png) center center no-repeat;}
.role_card_ly{background:url(https://ht.wanmei.com/images/cover220708/role_tab_ly.png) center center no-repeat;}
.role_card_xh{background:url(https://ht.wanmei.com/images/role220728/role_tab_xh.png) center center no-repeat;}

.btn_role{ position:absolute; width:87px; height:37px; left:1167px; cursor:pointer; z-index:10;}
.btn_role:hover{ background-position:0 -100%;}
.btn_role_prev{ top:298px; background:url(https://ht.wanmei.com/images/cover2202/btn_up.png)}
.btn_role_next{ height:36px; top:728px; background:url(https://ht.wanmei.com/images/cover2202/btn_down.png)}

/* tese */
.tese_box{ position:relative; height:1088px; background:url(https://ht.wanmei.com/images/cover220708/tese_bg.jpg) center top no-repeat;}
.title_tese{ position:absolute; width:354px;height: 210px; left:50%; margin-left:-172px; top:0px;background: url(https://ht.wanmei.com/images/cover220708/title_tese.png);}
.btn_mc_prev,.btn_mc_next{ position:absolute; width:67px; height:96px; top:520px; cursor:pointer; z-index:10;}
.btn_mc_prev{ left:6px;background:url(https://ht.wanmei.com/images/cover220708/btn_mc_prev.png) no-repeat;}
.btn_mc_next{ right:6px;background:url(https://ht.wanmei.com/images/cover220708/btn_mc_next.png) no-repeat;}
.btn_mc_prev:hover,.btn_mc_next:hover{ background-position:0 -96px;}
.mc_trans_box{ position:absolute; width:1182px; height:710px; left:50%; margin-left:-591px; top:200px; z-index:6;transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);}
#scene1{ position:relative; width:1182px; height:710px;pointer-events:auto!important;}
#scene1 li{ position:absolute; width:100%; height:100%; left:0; top:0; padding-top:1px;}
.mc_page{ position:absolute; width:292px; height:17px; left:892px; bottom:10px; background:url(https://ht.wanmei.com/images/cover2110/icon_lb_line.png) center center no-repeat;}
.mc_page .swiper-pagination-bullet{ width:17px; height:15px; margin:0 12px; opacity:1; border-radius:0; background:url(https://ht.wanmei.com/images/cover2110/icon_lb.png); cursor:pointer; transition:all 0.2s; -webkit-transition:all 0.2s; -ms-transition:all 0.2s;}
.mc_page .swiper-pagination-bullet-active{ width:62px;background:url(https://ht.wanmei.com/images/cover220708/icon_lb_on.png);}

.media_swiper{ width:1182px; height:609px; margin-top:50px;}
.media_swiper .swiper-slide{ position:relative; width:1182px; height:609px;}
.media_img{ position:absolute; width:1080px; height:607px; left:50%; top:0; margin-left:-541px; border:1px solid #626a61;}

#mc_txt div{ display:none; position:absolute; width:100%; height:100%; left:0; top:0;}
.img_text1{ position:absolute; right:75px; bottom:75px;}
.img_text2{ position:absolute; left:50px; top:500px;}
.ani_left{ animation:key_showL 0.5s both; -webkit-animation:key_showL 0.5s both; -ms-animation:key_showL 0.5s both;}
@keyframes key_showL{
	0%{ opacity:0; transform:translate3d(-200px,0,0);}
	100%{ opacity:1; transform:translate3d(0,0,0);}
}
@-webkit-keyframes key_showL{
	0%{ opacity:0; -webkit-transform:translate3d(-200px,0,0);}
	100%{ opacity:1; -webkit-transform:translate3d(0,0,0);}
}
@-ms-keyframes key_showL{
	0%{ opacity:0; -ms-transform:translate3d(-200px,0,0);}
	100%{ opacity:1; -ms-transform:translate3d(0,0,0);}
}

.ani_right{ animation:key_showR 0.5s both; -webkit-animation:key_showR 0.5s both; -ms-animation:key_showR 0.5s both;}
@keyframes key_showR{
	0%{ opacity:0; transform:translate3d(200px,0,0);}
	100%{ opacity:1; transform:translate3d(0,0,0);}
}
@-webkit-keyframes key_showR{
	0%{ opacity:0; -webkit-transform:translate3d(200px,0,0);}
	100%{ opacity:1; -webkit-transform:translate3d(0,0,0);}
}
@-ms-keyframes key_showR{
	0%{ opacity:0; -ms-transform:translate3d(200px,0,0);}
	100%{ opacity:1; -ms-transform:translate3d(0,0,0);}
}
.tese_t{ position:absolute; left:42px; top:86px; z-index:10;}

/* pop_video */
.pop_fixed{ display:none; position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,0.8); z-index:100;}
.pop_video_cont{ position:absolute; width:868px; height:499px; left:50%; top:50%; margin:-250px 0 0 -434px; background:url(https://ht.wanmei.com/images/cover2110/pop_video_bg.png?1);}
.icon_close1{ position:absolute; width:63px; height:64px; right:-56px; top:-16px; background:url(https://ht.wanmei.com/images/cover2110/icon_close.png); cursor:pointer;}
.pop_v_box{ position:absolute; width:843px; height:473px; left:12px; top: 12px; overflow:hidden;}
.pop_v_box video{ width:100%;height:100%;}
/* pop_rule */
.rule_box{ position:absolute; width:556px; height:430px; left:78px; top:70px; overflow-x:hidden; overflow-y:auto;}
.rule_box::-webkit-scrollbar{ width:4px; background-color:#574534;}
.rule_box::-webkit-scrollbar-thumb{ width:4px; background-color:#ba925d;}
.rule_m{ width:510px;}
.rule_sec{ padding-bottom:20px;}
.small_t{ height:28px;font-size:20px; font-weight:bold; line-height:28px; color:#fff;}
.color_yellow{ color:#eb9d40;}
.bold{ font-weight:bold;}
.rule_box p{ margin-top:6px;font-size:16px; line-height:26px; color:#dbdbdb;}